@charset "UTF-8";
body {

    -webkit-animation: bugfix infinite 1s;
    /* needed for checkbox hack */
  /*  background: #021320;*/
}

@-webkit-keyframes bugfix {
    from {
        padding: 0;
    }
    to {
        padding: 0;
    }
}
/* needed for checkbox hack */

#nav {
    position: relative;
}
#nav ul {
    display: none;
    width: 100%;
    list-style: none;
    margin: 0px;
    padding: 0px;
}
#nav ul li a {
    display: block;
    color:#222222;
    font-size: 1.4em;
    line-height: 120%;
    text-decoration: none;
    padding-top: 10px;
}
#nav ul li a.button1 {padding-top: 0; margin-left: 10px; margin-right: 10px;}
#nav ul li a:hover {
    border-top:2px solid #c9aa2b;
}
#nav ul li a.button1:hover{border-top: none;}
#nav ul li:last-of-type a {
    border-right: 0px;
}
#nav ul li ul li a {
    padding-left: 1.5em;
}
#nav ul li ul li ul li a {
    padding-left: 3.125em;
}
#nav input.trigger {
    position: absolute;
    top: -9999px;
    left: -9999px;
}
#nav input.trigger:checked ~ ul, #nav input.trigger:checked ~ ul li ul {
    display: block !important;
}
@media (min-width: 48em) {
    #nav input.trigger:checked ~ ul, #nav input.trigger:checked ~ ul li ul {
        /* older flexbox */
        display: -webkit-box;
        display: -moz-box;
        display: box;
        -webkit-box-orient: horizontal;
        -moz-box-orient: horizontal;
        box-orient: horizontal;
        /* newer flexbox */
        display: flex;
        flex-direction: row;
    }
}
#nav label {
    position: relative;
    display: block;
    min-height: 2em;
    padding: 0.45em;
    font-size: 1.1em;
    margin: 0;
    cursor: pointer;
    background: #342323;
    line-height: 2em;
    color: white;
    margin-top: 2em;
}
#nav label:after {
    position: absolute;
    right: 1em;
    top: 0.2em;
    content: "≡";
    font-size: 1.8em;
    color: white;
}
@media (min-width: 48em) {
    #nav ul {
        /* older flexbox */
        display: -ms-flexbox;
        flex-direction: -ms-row;
        display: -webkit-box;
        display: -moz-box;
        display: box;
        -webkit-box-orient: horizontal;
        -moz-box-orient: horizontal;
        box-orient: horizontal;
        /* newer flexbox */
        display: flex;
        flex-direction: row;
    }
    #nav ul li {
        position: relative;
        text-align: center;
        /* older flexbox */
        -ms-flex: 1;
        -webkit-box-flex: 1;
        -moz-box-flex: 1;
        box-flex: 1;
        /* newer flexbox */
        flex: 1;
    }
    #nav ul li ul {
        display: none !important;
        position: absolute;
        top: 3.0625em;
        left: 0;
        display: block;
        width: 12.5em;
        z-index: 200;
    }
    #nav ul li ul li {
        text-align: left;
    }
    #nav ul li ul li ul {
        z-index: 300;
        top: 0px;
        left: 12.4em;
    }
    #nav ul li ul li ul li a {
        padding-left: 30px !important;
    }
    #nav ul li:hover > ul {
        display: block !important;
    }
    #nav label {
        display: none;
    }
}